*{
	margin:0px;
	padding:0px;
}
#contenedor{
	padding:10px 30px;
	background-color: #cccccc

}
.header{
	border-bottom: 2px solid black;

}
.content{
	border-bottom: 2px solid black;
}
.footer{
	
	text-align:center;
}
